data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '25028'
    streetAddress: Україна, 25028, Кіровоградська обл., місто Кропивницький, ВУЛИЦЯ
      ГЕРОЇВ УКРАЇНИ, будинок 6-А
  founders:
  - address:
      countryName: Україна
      postalCode: '04176'
      streetAddress: Україна, 04176, місто Київ, ВУЛИЦЯ ЕЛЕКТРИКІВ, будинок 29-А
    capital: 1100
    code: '36047620'
    name: ПУБЛІЧНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЗАКРИТИЙ НЕДИВЕРСИФІКОВАНИЙ ВЕНЧУРНИЙ КОРПОРАТИВНИЙ
      ІНВЕСТИЦІЙНИЙ ФОНД "БОГДАН-КАПІТАЛ"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02105'
      streetAddress: Україна, 02105, місто Київ, ВУЛИЦЯ ПАВЛА УСЕНКА, будинок 8
    capital: 8900
    code: '37768349'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БОГДАН-АВТО КИЇВ"
    role: 4
    role_text: засновник
  identification:
    id: '37795902'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БОГДАН-АВТО КРОПИВНИЦЬКИЙ"
    scheme: UA-EDR
  name: ТОВ "БОГДАН-АВТО КРОПИВНИЦЬКИЙ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 248035e15ce5401bae30804eea6d35f4
  sourceDate: '2022-07-11T13:02:45+00:00'
  sourceRequests:
  - req-77db2292-5c03-4fc5-a3dd-320d067867a2
  version: 2.0.0
